
D4Science Infrastructure - Task #4126

Install Search and ExecutionEngine services on dl19.di.uoa.gr

May 26, 2016 01:00 PM - Roberto Cirillo

Status: Closed Start date: May 26, 2016

Priority: Normal Due date:  

Assignee: Kostas Kakaletris % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Populate gcube/preprod environment   

Infrastructure: Pre-Production   

Description

In order to dismiss the Ecosystem VO and to upgrade the VMs deployed on it, it's need:

upgrade the OS

install the last smartgears stable distribution:

http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-staging/org/gcube/distri

bution/smartgears-distribution/1.2.7-3.11.0-125799/smartgears-distribution-1.2.7-3.11.0-125799.tar

.gz

install the following smartgers services:

Search service

ExecutionEngine service

History

#1 - May 27, 2016 01:16 PM - Kostas Kakaletris

- Status changed from New to In Progress

#2 - Aug 03, 2016 01:06 PM - Kostas Kakaletris

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
